Building a new version of the package
-------------------------------------

Check this for updates:
- https://tracker.debian.org/pkg/ballz
- /usr/share/doc/debian-policy/upgrading-checklist.txt.gz

# https://wiki.debian.org/Games/VCS
# https://wiki.debian.org/Games/VCS/git
git clone git@salsa.debian.org:games-team/ballz.git
cd ballz/
git checkout -b pristine-tar origin/pristine-tar
git checkout -b upstream origin/upstream

#export DEBEMAIL=xxx
#export EDITOR=emacs

git checkout master
gbp import-orig --pristine-tar ../ballz_$VERSION.orig.tar.gz
# - Fix stuff...
# - git-buildpackage --git-ignore-new ...
git commit -am "New upstream release - v$VERSION"
KEYID=...
gbp buildpackage \
  --git-builder="pdebuild --buildresult ../ --auto-debsign --debsign-k $KEYID" \
  --git-tag --git-keyid=$KEYID
git push origin master pristine-tar upstream
git push --tags

# http://mentors.debian.net/cgi-bin/maintainer-intro
debrelease --dput mentors
